## libmultidimensional-perl 0.010

=== debian/changelog ===
libmultidimensional-perl (0.010-1build3) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 15:17:52 +0000

libmultidimensional-perl (0.010-1build2) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 13:04:26 +0100

libmultidimensional-perl (0.010-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Oct 2013 09:55:36 +0100

libmultidimensional-perl (0.010-1) unstable; urgency=low

  * Initial Release. (Closes: #668105)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 09 Apr 2012 01:47:05 +0200
