=== debian/control ===
Source: libmultidimensional-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 9.20120312),
 libb-hooks-op-check-perl (>= 0.19),
 libextutils-depends-perl,
 liblexical-sealrequirehints-perl,
 perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmultidimensional-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmultidimensional-perl.git
Homepage: http://search.cpan.org/dist/multidimensional/

Package: libmultidimensional-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libb-hooks-op-check-perl (>= 0.19),
 liblexical-sealrequirehints-perl
Description: Perl pragma to disable multidimensional array emulation
 Perl's multidimensional array emulation stems from the days before the
 language had references, but these days it mostly serves to bite you
 when you typo a hash slice by using the $ sigil instead of @.
 .
 This module lexically makes using multidmensional array emulation a
 fatal error at compile time. To enable it, simply say
 .
    no multidimensional;
 .
 at the beginning of your script.
