=== debian/watch ===
version=3
http://search.cpan.org/dist/multidimensional/   .*/multidimensional-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
