## libmultidimensional-perl 0.012

=== debian/changelog ===
libmultidimensional-perl (0.012-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 0.011.
  * Dropped fix_pod_typo.patch, applied upstream.
  * Email change: Florian Schlichting -> fsfs@debian.org.
  * Bumped Standards-Version to 3.9.4 (no change).

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Fix typo in long description. Thanks to Pascal De Vuyst for the bug
    report. (Closes: #745286)

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add debian/upstream/metadata.
  * Import upstream version 0.012.
  * Declare compliance with Debian Policy 3.9.8.
  * Remove version constraint from libb-hooks-op-check-perl.
    Already satisfied in oldstable.
  * Set bindnow linker flag in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jul 2016 22:21:46 +0200
