=== debian/control ===
Source: libmultidimensional-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libb-hooks-op-check-perl,
               libextutils-depends-perl,
               liblexical-sealrequirehints-perl,
               perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmultidimensional-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmultidimensional-perl.git
Homepage: https://metacpan.org/release/multidimensional

Package: libmultidimensional-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libb-hooks-op-check-perl,
         liblexical-sealrequirehints-perl
Description: Perl pragma to disable multidimensional array emulation
 Perl's multidimensional array emulation stems from the days before the
 language had references, but these days it mostly serves to bite you
 when you typo a hash slice by using the $ sigil instead of @.
 .
 This module lexically makes using multidimensional array emulation a
 fatal error at compile time. To enable it, simply say
 .
    no multidimensional;
 .
 at the beginning of your script.
