## libmultidimensional-perl 0.013

=== debian/changelog ===
libmultidimensional-perl (0.013-1) unstable; urgency=medium

  * Import upstream version 0.013
  * Update upstream metadata
  * Update copyright years
  * Add copyright paragraph for ppport.h
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Oct 2017 21:28:26 +0200
