=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libextutils-depends-perl,
                liblexical-sealrequirehints-perl,
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmultidimensional-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmultidimensional-perl.git
 Homepage: https://metacpan.org/release/multidimensional
