=== debian/control ===
Source: libmultidimensional-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libb-hooks-op-check-perl,
               libextutils-depends-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmultidimensional-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmultidimensional-perl.git
Homepage: https://metacpan.org/release/multidimensional
Rules-Requires-Root: no

Package: libmultidimensional-perl
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libb-hooks-op-check-perl
Description: Perl pragma to disable multidimensional array emulation
 Perl's multidimensional array emulation stems from the days before the
 language had references, but these days it mostly serves to bite you
 when you typo a hash slice by using the $ sigil instead of @.
 .
 This module lexically makes using multidimensional array emulation a
 fatal error at compile time. To enable it, simply say
 .
    no multidimensional;
 .
 at the beginning of your script.
