=== debian/watch ===
version=4
https://metacpan.org/release/multidimensional   .*/multidimensional-v?@ANY_VERSION@@ARCHIVE_EXT@$
